@media all and (min-width:480px) and (max-width:899px) {
 body {
 font: normal 14px Arial, Tahoma, sans-serif;
 line-height: 130%;
}
 .top_toolbar_container {
 width: 100%;
}
 .top_toolbar .welcome-msg, ul.links-advanced, .upper-header .sp, .seotext, .footer_block .icons .icons_left, .share_this {
 display: none;
}
 .panel {
 width: 100%;
 float: right;
 margin-bottom: 1%;
}
 .sform {
 width: 100%;
 float: right;
}
 .rubber {
 width: 100%;
}
div.logo {
 width: 100%;
 text-align: left;
}
 .logo img {
 margin-bottom: 10px;
}

 #search_mini_form {
 width: 100%;
}
.block .actions, .block-content .block-subtitle, .block .block-content li.item {padding-top: 20px;padding-bottom: 20px;}
div.four_banners div.four_banners_bt div h5, div.product-name, p.product-name, .btn-edit, .inner {font-size: 20px;}
h2.product-name, h3.product-name {font-size: 18px;}
 .upper-header {
 margin-bottom: 5px;
}
 .header .quick-access {
 float: right;
}

 .block-currency, .wp_stylish_languages_switcher_flags {
 float: right;
 margin-left: 1%;
 margin-bottom: 4px;
}
 .block-currency {
 clear: both;
}
 .top_toolbar div.wp_stylish_languages_switcher_flags {
 float: left;
}
 .header-container, .submenu, .main-container, .home_page_header_block, .top_toolbar, .top-container, .top_links ul {
 width: 98%;
 padding-left: 1%;
 padding-right: 1%;
}
 .nav-container {
 width: 100%;
}
 .breadcrumbs span {
 margin: 7px 5px 0px 5px;
}

/*********************************Footer ******************************/
.footer {
 width: 100%;
 margin-left: auto;
 margin-right: auto;
}
 .footer_left,  .footer_right {
 width: 98%;
}
 .footer_right img {
 float: left;
 margin-right: 1%;
}
.footer_right .block .block-title {
 border-top: 0;
}
.footer_block .links_block div {
 float: none;
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 padding-top: 2%;
}
 .footer ul.links {
 text-align: left;
 padding-left: 0;
 padding-right: 0;
 width: 100%;
 padding-top: 0;
 border-top-width: 5px;
 border-top-style: solid;
}
 .footer_block h4.title {
 padding-top: 10px;
}
 .footer_block .links_block div ul li a:link, .footer_block .links_block div ul li a:visited {
 display: block;
}
 .footer ul.links li, .footer_block .links_block div ul li {
 display: block;
 margin-bottom: 0px;
 text-align: left;
 font-size: 14px;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 padding-bottom: 10px;
 padding-top: 10px;
}
 .footer ul.links li a {
 display: block;
}

/*home page header*/
.images_lft,  .images_rht {
 height: auto;
 float: none;
 position: relative;
 width: 100%;
 overflow: hidden;
}

/* Base Columns */
.col-left, .col-right, .col2-left-layout .col-main, .col2-right-layout .col-main, .col1-layout .col-main, .col3-layout .col-main, .col3-layout .col-left {
 width: 98%;
 padding-left: 1%;
 padding-right: 1%;
 float: none;
 overflow: hidden;
}
 .col2-right-layout .col-main, .col2-left-layout .col-main {
 margin-bottom: 1%;
}
 .col3-layout .col-left {
 clear: both;
}
 .col3-layout .col-wrapper {
 width: 100%;
}
/* Content Columns */
    .col2-set .col-1 {
 float: left;
 width: 100%;
 margin-bottom: 5%;
}
 .col2-set .col-2 {
 float: left;
 width: 100%;
}
 .col2-set .col-narrow {
 width: 100%;
}
 .col2-set .col-wide {
 width: 100%;
}
 .col3-set .col-1 {
 float: left;
 width: 32%;
}
 .col3-set .col-2 {
 float: left;
 width: 32%;
 margin-left: 2%;
}
 .col3-set .col-3 {
 float: right;
 width: 32%;
}
 .col4-set .col-1 {
 float: left;
 width: 23.5%;
}
 .col4-set .col-2 {
 float: left;
 width: 23.5%;
 margin: 0 2%;
}
 .col4-set .col-3 {
 float: left;
 width: 23.5%;
}
 .col4-set .col-4 {
 float: right;
 width: 23.5%;
}

/*img*/
    .products-grid .product-image img, .category-image img {
 max-width: 100%;
 height: auto;
}
/*Toolbar*/
    .pager .pages {
 clear: both;
 margin: 0;
 width: 100%;
 padding: 0;
 border-radius: 3px;
 padding: 3px 0px;
}
 .pager .pages li a:link, .pager .pages li a:visited {
 border-bottom-width: 2px;
 border-bottom-style: solid;
}
 .pager p.amount, .pager .limiter {
 width: 100%;
 padding: 3px 0px;
 text-align: center;
 font-size: 12px;
}
 .sorter .view-mode label {
 display: none;
}
 .sorter .view-mode {
 font-size: 12px;
}
/************************PRODUCT************/
    .product-view .product-img-box {
 width: 100%;
}
 .product-view .product-shop {
 width: 100%;
}
 .product-shop .product-name {
 display: none;
}
 .product-options, .product-options-bottom {
 width: 98%;
}
 .product-shop .tier-prices, .price-box-bundle {
 width: 90%;
}
 .product-view .product-shop .price-box {
 float: left;
 margin-right: 5%;
 width: 50%;
}
 .product-view .product-shop .price-box-bundle .price-box {
 float: none;
}
 .links_list {
 clear: both;
}
 .product-view .product-shop .add-to-links {
 padding: 0;
 clear: both;
}
 .product-options-bottom .add-to-cart {
 float: left;
 padding-top: 5%;
 clear: both;
}
 .box-collateral img, .compare-table img, .std img {
 max-width: 100%;
 height: auto;
}
 .product-view {
 margin-top: 5px;
 border: 0;
 padding: 0;
}
 .product-essential {
 padding: 0;
}
 .product-view .product-shop .grouped-items-table .product-pricing-grouped li {
 display: table-cell;
 text-align: left;
}
 .product-collateral {
 padding: 15px 0px 25px 0px;
}
 .product-options dl dd .input-box {
 margin-bottom: 5%;
}
 .add-to-box .or {
 display: none;
}
 .more-views h4 {
 display: none;
}
 .product-view .box-up-sell .products-grid td, .product-view .box-up-sell .products-grid .product-image {
 text-align: left;
}
/****************CART ********************/
    .cart .cart-collaterals .col2-set {
 width: 100%;
}
 .cart .cart-collaterals .col2-set .col-2 {
 width: 100%;
}
 .col2-set .col-1 {
 width: 100%;
}
 .cart .cart-collaterals .col2-set .col-2 {
 width: 100%;
}
 .cart-table .btn-continue, .cart-table .btn-update, .cart-table .btn-empty {
 float: left;
 margin-bottom: 10px;
 margin-right: 10px;
}
 .data-table tr.first th {
 padding: 10px 0px 10px 0px;
}
 .cart .crosssell .product-image {
 float: left;
}
/* Sitemap */
    .page-sitemap .links {
 text-align: center;
}
/***************ACCOUNT***********/
    .block-account .block-content li a, .block-account .block-content li.current strong {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 display: block;
 width: 100%;
 padding: 10px 0px;
}
 .my-account {
 padding-bottom: 20px;
}
 .block {
 width: 47%;
 float: left;
 margin-right: 3%;
}
 .sidebar .sidebar {
 max-width: 47%;
 float: left;
 margin-right: 3%;
}
 .block-account {
 width: 100%;
 float: none;
}
 .sidebar_image {
 width: 49%;
 float: left;
 margin-right: 1%;
}
 .sidebar_image img {
 max-width: 100%;
 height: auto;
 margin-bottom: 5%;
 position: relative;
}
 .block .block-title {
 border-top-width: 1px;
 border-top-style: solid;
}
 .block-account .block-title {
 border-top: 0;
}
 .testimonial .block-title, .block-service .block-title {
 border-top: 0px;
}
/******************HOME PAGE ************************/
    .fw, .right_cat, div.img_promo, div.add_promo {
 float: none;
 width: 100%;
}
 .b01, .b02, .b03, .b04 {
 width: 50%;
}
ul.categories_list li {width: 20%;}
ul.categories_list li div.hover span.title { font-size: 11px;}
ul.categories_list li div.hover span.viewmore { font-size:11px;  }
/*************four banners **********/
    div.four div {
 width: 49%;
 padding: 0 0% 0 1%;
}
 div.four .b03 {
 clear: both;
 float: left;
}
 div.four_banners div.four_banners_bt div {
 width: 44%;
}
/*trisha*/
    div.tabs_ul li {
 float: none;
}
 div.tabs_ul li a:after {
 content: " >";
 font-size: 14px;
}
 div.tabs_ul li.ui-tabs-selected a:after {
 content: " ";
 font-size: 0px;
}
/*three banners*/
    .three_images {
 width: 100%;
}
 div.three_images div, div.three_images div.b03 {
 float: left;
 width: 33%;
 padding: 0;
 overflow: hidden;
}
 div.three_images div img, div.three_images div.b03 img {
 width: 100%;
 max-width: 100%;
 height: auto;
}
/*brands*/
    .brand td {
 float: left;
}
 #fancybox-wrap, #fancybox-loading, #fancybox-overlay {
 display: none !important;
}
}
